Uploaded image for project: 'Spring Roo'
  1. Spring Roo
  2. ROO-2325

OBR processing script should permit wrapping JARs at version 1.0.0

    XMLWordPrintable

    Details

      Description

      Roo's OBR wrapping system at https://roobuild.springsource.org/job/spring-roo-obr-update needs to relax the version ignoring constraints. In particular, it must be legal for a library in Roo's wrapping system to be versioned at release 1.0.0 or 1.1.0. Typically such versions for non-wrapping JARs are ignored by the OBR process as they do not contain metadata of interest to RooBot.

        Attachments

          Activity

            People

            Assignee:
            balex Ben Alex
            Reporter:
            balex Ben Alex
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: